uuid: ef5e8690-08c0-4a6d-8599-599c8e56f7cb
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_creation
    - workflow.state.workflow_visible
id: workflow_creation_visible
label: null
module: workflow
from_sid: workflow_creation
to_sid: workflow_visible
roles:
  workflow_author: workflow_author
  admin: admin
  root: root
  anonymous: '0'
  authenticated: '0'
  student: '0'
  adherent: '0'
